<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::group(['middleware' => ['auth'], 'prefix' => 'user'], function () {
    Route::get('/', 'UserController@index');
    Route::prefix('account')->group(function () {
        Route::get('/', 'UserController@profile');
        Route::post('update', 'UserController@update');
    });

    Route::post('diagnosa', 'UserController@diagnosa')->name('diagnosa');
    Route::get('riwayat', 'UserController@riwayat')->name('riwayat');
});
